
Redmine - Feature #13787

Observateurs par défaut?

2013-04-17 09:24 - Anthony Lara

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Bonjour à tous,

Après paramétrage, j'aimerais que lors d'une nouvelle demande, les observateurs soit cochés par défaut et non décochés (afin qu'il

n'y ai pas d'oubli). Cette fonction est pour moi indispensable. Cela est il possible?

Related issues:

Is duplicate of Redmine - Feature #8568: add ability to designate default wat... New 2011-06-09

History

#1 - 2013-04-17 10:48 - Anthony Lara

Je cherche la meme fonction sinon avec l'assignement, ou le goupe que l'on peut sélectionner sera assigné automatique sans que l'utilisateur n'ai à

cliquer.

#2 - 2016-05-10 05:53 - Go MAEDA

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #8568.

#3 - 2016-05-10 05:54 - Go MAEDA

- Is duplicate of Feature #8568: add ability to designate default watchers by tracker/project added
